
    using System.Configuration;
    namespace UserAuthApp.DAL
    {
        public static class ConnectionHelper
        {
            // This reads the connection string from the Web.config file
            public static string GetConnectionString()
            {
                return ConfigurationManager.ConnectionStrings["UserAuthDBConn"].ConnectionString;
            }
        }
    }
